Subject: [spfbis] Meeting at IETF 85 (Atlanta)

From: Andrew Sullivan <[email-masked]>
Date: Mon, 10 Sep 2012 13:29:08 -0400

Dear colleagues,

SM and I have requested a 1.5 hour slot at the Atlanta meeting.  I
anticipate that that will be more than enough for us to hammer out any
outstanding issues by that time, and if appropriate to discuss whether
there is reason to propose a new charter to the IESG (or whether we
should shut down).

If you have agenda items you'd like to add for that meeting, please
don't hesitate to raise them now.  At the same time, please do not
stop the productive on-list work; if we're successful enough, of
course, we can all get back 1.5 hours of IETF week time (by cancelling
the SPFBIS session).

Best,

A

-- 
Andrew Sullivan
[email-masked]